Bug 555778 - New selinux packages broke Postfix
New selinux packages broke Postfix
Status: CLOSED DUPLICATE of bug 555793
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy (Show other bugs)
5.4.z
All Linux
low Severity high
: rc
: ---
Assigned To: Daniel Walsh
BaseOS QE Security Team
: Regression
Depends On: 553492
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 09:02 EST by Daniel Walsh
Modified: 2010-01-15 11:08 EST (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 553492
Environment:
Last Closed: 2010-01-15 11:08:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Miroslav Grepl 2010-01-15 11:08:50 EST

*** This bug has been marked as a duplicate of bug 555793 ***

Note You need to log in before you can comment on or make changes to this bug.